您所在的位置:红岸南槎门户网站>科技>Checkm8漏洞可被越狱运行iOS13.1.1的iPhon

Checkm8漏洞可被越狱运行iOS13.1.1的iPhon

2019-10-22 18:52:48 来源:红岸南槎门户网站

中关村在线消息:近日,据国外媒体消息,发现“checkm8”漏洞的安全研究人员一直在继续工作,并在周五披露了新进展:在泄密的帮助下,他们展示了iphone x的逃逸状态,ios版本为13.1.1。

Checkm8漏洞可以逃到运行ios13.1.1的iphone x

根据“axi0mx”的最新报道,在运行ios 13.1.1的iphone x上,越狱只花了几秒钟。

该漏洞位于引导rom中,因此操作系统版本实际上与该漏洞无关,因为在设备引导到ios部分之前,安全链已断开。

利用程序仍然需要连接到计算机。重启后,越狱状态将不再有效。ios安全系统将拒绝加载越狱期间安装的任何系统修改,并恢复安全启动链。

正如开发程序的开发者周六所说,演示支持更多设备完全脱离的下一个逻辑步骤。由于iphone 5s及更高版本对引导rom和安全外壳项目的使用限制,他们在设备安全性方面没有取得太大进展。

该漏洞利用程序可以在任何包含安全飞地的设备上运行,包括iphone x和更高版本,包括ipad air和更高版本、第七代ipod touch和iphone 5s和更高版本。

(本文中的图片来自互联网)

[zol客户端下载]查看最新技术信息,应用市场搜索“中关村在线”,客户端拥有更好的阅读体验。(7283451)

相关内容推荐
最新文章
精华推荐
热门图文